<html>

<body>
    <section class="oe_container">
        <div style="text-align:center; margin-bottom: 32px; margin-top: 32px;">
            <h2>
                <font>
                    <p class="text-center">
                        <h1 style="font-family: Montserrat-Bold;font-size: 28px;color: #000000;text-align: center;">
                            Pos Fast Loading
                        </h1>
                        <div style="display: flex;" class="justify-content-center">
                            <p
                                style="font-family: Montserrat-MediumItalic;font-size: 15px;color: #333333;text-align: center;width: 57%;">
                                Don&#39;t Let your Odoo POS Speed Slow you Down. Increase Your Product Catalog without
                                worrying about Odoo POS load time
                            </p>
                        </div>
                    </p>
                </font>
            </h2>
        </div>

        <div style="display:flex; " class="justify-content-center">
            <a href="https://webkul.com/blog/complete-user-guide-for-odoo-pos-fast-loading/" target="_blank"><img src="user_guide.png"></a>
        </div>
    </section>

    <br />
    <br />
    <section class="oe_container or_dark lead">
        <section class="oe_container" style="padding: 0 15px;">
            <section class="oe_container">
                <div class="row">
                    <div class="col-md-6 col-xs-12 " style="text-align: center;">
                        <div>
                            <img class="img-responsive" style="display: inline-block;width:100%;"
                                src="illustration-speed-up.png">
                        </div>
                    </div>
                    <div class="col-md-6   text-justify">
                        <div style="margin-top: 5%;">
                            <h3
                                style="font-family: Montserrat-Regular;font-size: 24px;color: #333333;line-height: 40px;">
                                Speed Up your Odoo POS to Load It Up To 80 times Faster</h3>
                            <h3>
                                <div class="mt-4">
                                    <p
                                        style="font-weight:400;font-family: Montserrat;font-size: 15px;color: #555555;text-align: justify;line-height: 31px;">
                                        The one stop solution that makes POS Data handling much more efficient for you.
                                        Reduces POS loading time from minutes to seconds. The products and customers are
                                        now loaded instantly on the Odoo POS session.</p>
                                </div>
                        </div>
                    </div>
                </div>

            </section>
            <br />
            <br />
            <section class="oe_container mt-4">
                <div style="display:flex;justify-content:center;">
                    <div
                        style=" text-align:center;background: #FFFFFF;box-shadow: 0 0 4px 0 rgba(0,0,0,0.50);width:83%;padding: 1%;border-left: 5px solid blue;">
                        <p
                            style="font-weight:400;font-family: Montserrat;font-size: 16px;color: #555555;text-align:left;line-height: 31px;margin-bottom:auto;">
                            More than 1,00,000 products and customers loaded in just 8 seconds in Odoo POS Shop.</p>
                    </div>
                </div>
            </section>
            <br />
            <br />
            <section class="oe_container">
                <div class="row">
                    <div class="col-md-6   text-justify">
                        <div>
                            <h3
                                style="font-family: Montserrat-Regular;font-size: 24px;color: #333333;line-height: 40px;">
                                Odoo & MongoDB - Integrated To Make Odoo POS More Efficient</h3>
                            <h3>
                                <div class="mt-4">
                                    <p
                                        style="font-weight:400;font-family: Montserrat;font-size: 15px;color: #555555;text-align: justify;line-height: 31px;">
                                        The Module uses MongoDB to Sync and Upload data to Odoo POS. Since data is
                                        loaded using your MongoDB server Database instead of Odoo Server, the load is
                                        dramatically reduced on the Odoo POS.MongoDB works independently from your Odoo
                                        server so there is no load on your Odoo. The result is a visible decrease in
                                        loading time.
                                    </p>
                                    <br>
                                    <p
                                        style="font-weight:400;font-family: Montserrat;font-size: 15px;color: #555555;text-align: justify;line-height: 31px;">
                                        The Odoo POS data including various product and customer fields are directly
                                        loaded from the MongoDB instead of Odoo server.
                                    </p>
                                    <p
                                        style="font-weight:400;font-family: Montserrat;font-size: 15px;color: #555555;text-align: justify;line-height: 31px;">
                                        If any data such as price, or price list is changed, it is automatically synced
                                        to MongDB using Cron.Or the same can be updated to MongDb manually with a click
                                        of a button.
                                    </p>
                                </div>
                        </div>

                    </div>
                    <div class="col-md-6 col-xs-12 " style="text-align: center;">
                        <div>
                            <img class="img-responsive" style="display: inline-block;width:100%;"
                                src="illustration-integrated.png">
                        </div>
                    </div>
                </div>

            </section>
            <br />
            <br />
            <section class="oe_container">
                <div class="row mt16 mb16 pb32">
                    <div class="container " style="font-family: Montserrat-Regular;font-size: 15px;color: #252525;line-height: 25px;display:flex;justify-content: center;width:90%;border-left:5px solid blue;background: #FFFFFF;box-shadow: 0 0 10px 0 rgba(0,0,0,0.16);">
                       <span style="text-align: center;">
                          <p>
                             <span style="font-weight:bold;">Note : </span> Apart from default POS Data Fields that are loaded by default in Odoo POS, you can also choose to load any additional Fields that are added to POS after installing any module in your Odoo. 
                          </p>
                    </span></div>
                 </div>
            </section>
            <section class="oe_container">
                <div class="row">
                    <div class="col-md-6 col-xs-12 " style="text-align: center;">
                        <div>
                            <img class="img-responsive" style="display: inline-block;width:100%;"
                                src="illustration-postgres-SQL.png">
                        </div>
                    </div>
                    <div class="col-md-6   text-justify">
                        <div>
                            <h3
                                style="font-family: Montserrat-Regular;font-size: 24px;color: #333333;line-height: 40px;">
                                No MongoDB? Then Use Your Local DB to Make POS Faster</h3>
                            <h3>
                                <div class="mt-4">
                                    <p
                                        style="font-weight:400;font-family: Montserrat;font-size: 15px;color: #555555;text-align: justify;line-height: 31px;">
                                        Another Option provided for the users is to use their Local Odoo Database to
                                        load the POS Shop faster.
                                    </p>
                                    <p
                                        style="font-weight:400;font-family: Montserrat;font-size: 15px;color: #555555;text-align: justify;line-height: 31px;">
                                        The POS data is consolidated and stored at one place in the local DB speeding up
                                        the Odoo POS load time.
                                    </p>
                                    <p
                                        style="font-weight:400;font-family: Montserrat;font-size: 15px;color: #555555;text-align: justify;line-height: 31px;">
                                        The changes in product or customer data can be synced to this DB automatically
                                        or manually with a button click; same as with MongoDB.
                                    </p>
                                </div>
                        </div>
                    </div>
                </div>

            </section>
            <br />
            <br />
            <section>
                <div class="row mt16 mb16 mp-features">
                    <div class="col-md-6 mt16 mb16">
                        <div
                            style="background: #FFFFFF;box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);padding:4% 4% 1% 4%;height:100%">
                            <h4
                                style="font-family: Montserrat-SemiBold;font-size: 18px;color: #333333;line-height: 25px;">
                                Sync Changes in POS Data to Running POS Session As Required
                            </h4>
                            <p style="font-family: Montserrat-MediumItalic;font-size: 14px;color: #555555;">
                                Choose to sync product and customer data changes as required.
                            </p>
                            <div class="container " style="color:#555555;font-size:16px;">
                                <ul style="padding:0 16px;">
                                    <li>
                                        <p
                                            style="font-family: Montserrat-Regular;font-size: 16px;color: #555555;line-height: 25px;">
                                            Use real-time update to auto-sync the changes without reloading the POS.
                                        </p>
                                        <p
                                            style="font-family: Montserrat-Bold;font-size: 14px;color: #000000;text-align: center;">
                                            Or
                                        </p>
                                    </li>
                                    <li>
                                        <p
                                            style="font-family: Montserrat-Regular;font-size: 16px;color: #555555;line-height: 25px;">
                                            Choose to alert the USer about data changes and sync with a click, without
                                            reloading the session.
                                        </p>
                                        <p
                                            style="font-family: Montserrat-Bold;font-size: 14px;color: #000000;text-align: center;">
                                            Or
                                        </p>
                                    </li>
                                    <li>
                                        <p
                                            style="font-family: Montserrat-Regular;font-size: 16px;color: #555555;line-height: 25px;">
                                            Set the changes to be reflected only after reloading the POS.
                                        </p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 mt16 mb16">
                        <div class=""
                            style="background: #FFFFFF;box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);padding:4% 4% 1% 4%;height:100%">
                            <h4 style="color:#333333;font-size:18px;font-weight:bold;">
                                Cache Support further helps with Faster loading
                            </h4>
                            <p style="font-family: Montserrat-MediumItalic;font-size: 14px;color: #555555;">
                                The module also offers cache support.
                            </p>
                            <div class="container " style="color:#555555;font-size:16px;">
                                <ul style="padding:0 16px;">
                                    <li>
                                        <p
                                            style="font-family: Montserrat-Regular;font-size: 16px;color: #555555;line-height: 25px;">
                                            The data is cached with the browser when POS is Loaded, so next time the
                                            data is picked directly from the browser.
                                        </p>
                                    </li>
                                    <li>
                                        <p
                                            style="font-family: Montserrat-Regular;font-size: 16px;color: #555555;line-height: 25px;">
                                            Making Odoo POS even faster.
                                        </p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section>
                <h3 style="font-family: Montserrat-Regular;font-size: 24px;color: #333333;line-height: 40px;">Highlights
                </h3>
                <p style="font-family: Montserrat-Regular;font-size: 16px;color: #555555;">Below is the detailed list of
                    Feature for Odoo POS Fast Loading Module</p>


                <div class="row pt-2 pb-2">
                    <div class="col-md-4">
                        <div
                            style="margin-bottom:10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="load-speed.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>
                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    80x higher Odoo POS load Speed</p>
                            </div>
                        </div>

                    </div>
                    <div class="col-md-4">
                        <div
                            style="margin-bottom: 10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="reduce-load.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>
                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    Reduced load on Odoo POS</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div
                            style="margin-bottom: 10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="load-products.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>
                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    load thousands of products in seconds.</p>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="row pt-2 pb-2">
                    <div class="col-md-4">
                        <div
                            style="margin-bottom:10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="manually-update.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>
                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    Manually Sync the POS data to MongoDB or LocalDB
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div
                            style="margin-bottom: 10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="auto-update.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>

                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    Auto-Sync only changes to MongoDB or LocalDB with Cron</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div
                            style="margin-bottom:10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="no-need-to-reload.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>
                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    No need to reload POS to reflect updated Data.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row pt-2 pb-2">
                    <div class="col-md-4">
                        <div
                            style="margin-bottom: 10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="support.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>

                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    Cache support on Browser to even faster Loading. Load POS directly from Cache.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div
                            style="margin-bottom:10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="Data-record.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>
                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    Records of every Data update is saved in Odoo
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div
                            style="margin-bottom:10px; margin-top: 10px; background: #FFFFFF; box-shadow: 0px 0px 6px 0  rgba(0, 0, 0, 0.1);;height:120px;">
                            <div class="pl-4 pt-2">
                                <img src="Additional-product.png" style=" margin-bottom: 10px; margin-top: 10px;"><br>
                                <p class="justify-content" style="font-size: 16px;color: #333333;line-height: 22px;">
                                    Sync Additional Product and Partner fields to Odoo POS.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </section>
    </section>

    <section class="oe_container mb32">
        <div class="row mt16 mb16 pb32">
          <div
            class="container text-center d-none d-xl-block"
            style="color: #333333; font-size: 26px; font-weight: bold"
          >
            <p>Our Other Apps</p>
          </div>
          <div
            class="d-none d-xl-block container text-center"
            style="color: #555555; font-size: 18px"
          >
            Make your eCommerce Experience more better with our other Apps.
          </div>
          <div class="container ml0 mr0">
            <div class="offset-md-2 col-md-8">
              <div class="row ml0 mr0">
                <div
                  id="mp_addons_carousel"
                  class="container carousel slide mt64 mb32 d-none d-xl-block"
                  data-ride="carousel"
                >
                  <div class="carousel-inner">
                    <div class="carousel-item active" style="min-height: 0px">
                      <div class="row">
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_fast_loading"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_fast_loading/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Fast <br />
                                Loading
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_coupons"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_coupons/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Coupons <br />
                                and Vouchers
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/wk_pos_partial_payment"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/wk_pos_partial_payment/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Partial <br />
                                Payment
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_orders"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_orders/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS All <br />
                                Order List
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_order_reprint"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_order_reprint/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Order <br />
                                Reprint
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_register_invoice_payments"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_register_invoice_payments/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Register <br />
                                Invoice Payments
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_cash_control"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_cash_control/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Cash <br />
                                Control
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_order_return"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_order_return/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Order <br />
                                Return
                              </div>
                            </div>
                          </a>
                        </div>
                      </div>
                    </div>
                    <div class="carousel-item" style="min-height: 0px">
                      <div class="row">
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_invoice_details"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_invoice_details/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Invoice <br />
                                Details
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_custom_discounts"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_custom_discounts/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Custom <br />
                                Discounts
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_booking_system"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_booking_system/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Booking <br />
                                System
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_paypal_payment_acquirer"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_paypal_payment_acquirer/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Paypal <br />
                                Payment Acquirer
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_customer_cart_screen"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_customer_cart_screen/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Customer <br />
                                Cart Screen
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_customer_review_screen"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_customer_review_screen/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Customer <br />
                                Review Screen
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_kitchen_screen"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_kitchen_screen/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Kitchen <br />
                                Screen
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_email_order_receipt"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_email_order_receipt/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Email <br />
                                Receipt
                              </div>
                            </div>
                          </a>
                        </div>
                      </div>
                    </div>
                    <div class="carousel-item" style="min-height: 0px">
                      <div class="row">
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_extra_utilities"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_extra_utilities/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Extra <br />
                                Utilities
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_quotation"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_quotation/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Save <br />
                                Quotation
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_product_exchange"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_product_exchange/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Product <br />
                                Exchange
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_order_sync"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_order_sync/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Order <br />
                                Sync
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_manage_packages"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_manage_packages/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Manage<br />
                                Packages
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_theme_divine"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_theme_divine/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Divine <br />
                                Theme
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_redesign"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_redesign/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS <br />
                                GenX
                              </div>
                            </div>
                          </a>
                        </div>
                        <div
                          class="text-center col-xs-12 col-sm-3 col-md-3 mb16 mt16"
                          style="float: left"
                        >
                          <a
                            href="https://apps.odoo.com/apps/modules/14.0/pos_receipt_design"
                            target="_blank"
                          >
                            <div>
                              <img
                                class="img img-responsive"
                                alt="not found"
                                width="100"
                                height="100"
                                style="border-radius: 16px"
                                src="https://apps.odoocdn.com/apps/assets/14.0/pos_receipt_design/icon.png"
                              />
                              <div
                                class="mt8"
                                style="
                                  font-size: 16px;
                                  color: #333333;
                                  text-align: center;
                                  line-height: 21px;
                                  white-space: nowrap;
                                  overflow: hidden;
                                  text-overflow: ellipsis;
                                "
                              >
                                POS Reciept <br />
                                Design
                              </div>
                            </div>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                  <a
                    class="carousel-control-prev"
                    href="#mp_addons_carousel"
                    data-slide="prev"
                    style="left: -50px; width: 35px; color: #000"
                  >
                    <span
                      class="carousel-control-prev-icon"
                      style="
                        font-size: 35px;
                        opacity: 0.2;
                        color: #000000;
                        margin-top: -50px;
                      "
                    >
                      <i class="fa fa-chevron-left" aria-hidden="false"></i>
                    </span>
                  </a>
                  <a
                    class="carousel-control-next"
                    href="#mp_addons_carousel"
                    data-slide="next"
                    style="right: -40px; width: 35px; color: #000"
                  >
                    <span
                      class="carousel-control-next-icon"
                      style="
                        font-size: 35px;
                        opacity: 0.2;
                        color: #000000;
                        margin-top: -50px;
                      "
                    >
                      <i class="fa fa-chevron-right" aria-hidden="false"></i>
                    </span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

    <div style="opacity: 0.1;background: #000000; margin-bottom: 32px; margin-top: 32px;height: 1px;">
    </div>

    <section class="pt32" id="webkul_support">
        <div class="row">
            <div class="col-12">
                <h2 class="text-center">Help and Support</h2>
                <p class="mb-2 text-center" style="font-size:16px; color:#333; font-weight:400">Get Immediate support for any of your query</p>
            </div>
            <div class="col-12">
                <p class="text-center px-5" style="font-size:14px; color:#555; font-weight:normal">You will get 90 days free support for any doubt, queries, and bug fixing (excluding data recovery) or any type of issue related to this module.</p>
            </div>
            <div class="mx-auto col-lg-9 mb-4 oe_screenshot">
                <div class="row align-items-center justify-content-center mx-0 p-3">
                    <div class="col-sm-2 text-center pr-0">
                        <img src="mail.png" alt="mail" class="img img-fluid">
                    </div>
                    <div class="col-xl-7 col-sm-10">
                        <p class="my-2" style="color:#555; font-weight:bold">Write a mail to us:</p>
                        <b class="text-primary" style="font-size:18px">support@webkul.com</b>
                        <p class="my-2" style="font-size:14px; color:#777; font-weight:normal">Any queries or want any extra features? Just drop a mail to our support.</p>
                    </div>
                    <div class="col-xl-3 offset-xl-0 float-xl-right col-sm-10 offset-sm-2 float-left mt16">
                        <a href="mailto:support@webkul.com" style="padding:10px 22px; background-color:#2335D7; font-size:14px; color:#fff"><i class="fa fa-pencil-square-o" style="color:white; margin-right:4px"></i>Write To US</a>
                    </div>
                </div>
            </div>
            <div class="mx-auto col-lg-9 oe_screenshot">
                <div class="row align-items-center justify-content-center mx-0 p-3">
                    <div class="col-sm-2 text-center pr-0">
                        <img src="support-icon.png" alt="support-icon" class="img img-fluid">
                    </div>
                    <div class="col-sm-10 ">
                        <p class="my-2" style="font-weight:bold; color:#555">Get in touch with our Expert:</p>
                        <b class="text-primary text-break" style="font-size:18px">https://webkul.uvdesk.com/en/customer/create-ticket/</b>
                        <p class="my-2" style="font-weight:normal; font-size:14px; color:#777">Have any technical queries, want extra features, or anything else? Our team is here to answer all your questions. Just Raise A Support Ticket.</p>
                    </div>
                </div>
            </div>
        </div>
     </section>
    <section class="oe_container">
        <div>
            <!-- Piwik Image Tracker-->
            <img alt=""
                src="http://odooimg.webkul.com/analytics/piwik/piwik.php?idsite=3&amp;rec=1&amp;action_name=POS-CUSTOMER-REVIEW-SCREEN&amp;url=https://apps.odoo.com/apps/modules/14.0/pos_customer_review_screen&amp;uid=pos_customer_review_screen"
                style="border:0" />
            <!-- End Piwik -->
        </div>
    </section>
</body>

</html>